﻿ .AnHubTblGrid
    {
        font-family: Arial;
        border-collapse: collapse;
        width: 100%;
        font-size:12px;
    }

        .AnHubTblGrid td
        {
            border: 1px solid #ddd;
            padding: 2px;
        }

        .AnHubTblGrid tr:nth-child(even)
        {
            background-color: #f2f2f2;
        }

        .AnHubTblGrid thead
        {
            padding-top: 10px;
            padding-bottom: 10px;
            text-align: left;
            background-color: gray;
            color: white;
        }